When update LR classic, can not update catalog

  • 1
  • Problem
  • Updated 8 months ago
Merged

This conversation has been merged. Please reference the main conversation: Lightroom Classic 9: Will not open upgraded catalog

After I updated LR classic from 8.4 to 9.1, I get an message that: "Lightroom encountered problem when trying to update the format of the catalog file and can not use this catalog with this version of lightroom
Photo of Ruby Ye

Ruby Ye

  • 1 Post
  • 0 Reply Likes

Posted 8 months ago

  • 1

There are no replies.

This conversation is no longer open for comments or replies.